From: John Wright <john@johnwright.org>
Date: Thu, 29 Dec 2011 00:36:58 -0800
Subject: Remove unused library dependencies

---
 src/CMakeLists.txt |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/src/CMakeLists.txt b/src/CMakeLists.txt
index 7a4acd7..8dd37e6 100644
--- a/src/CMakeLists.txt
+++ b/src/CMakeLists.txt
@@ -53,7 +53,7 @@ ADD_EXECUTABLE(fmit ${fmit_UI_H} ${fmit_SRCS_MOC} ${fmit_SRCS} ${fmit_RESOURCES}
 TARGET_LINK_LIBRARIES(fmit
     CppAddons Music
     fmit_modules
-    ${QT_LIBRARIES} ${GLUT_LIBRARY} ${OPENGL_LIBRARY} ${FFTW3_LIBRARIES}
+    ${QT_LIBRARIES} ${GLUT_glut_LIBRARY} ${OPENGL_gl_LIBRARY} ${FFTW3_LIBRARIES}
     ${ALSA_LIBRARIES}
     ${PORTAUDIO_LIBRARIES}
     ${JACK_LIBRARIES}
-- 
